Subject: [TR] Of New Zealand Overdrives and Bosch Alternators

From: [email-masked]
Date: Sat, 1 Jun 2013 00:31:59 +0000 (UTC)

List, 

I sent the following to some local Triumph owners, but thought it might be of interest to other TR owners. The 'J' type overdrive in question was purchased on Ebay from a seller with great feedback. The alternator is frequently recommended as a "bolt in" unit for TR6's. It probably is for cars built before January 1975. 

Ed Woods 

"All, 

Some of you have heard of the trials and tribulations Bill , Bruce and I have been enduring over the past few weeks, trying to get an overdrive, purchased on Ebay from a guy in New Zealand, operable. After practially dismantling it in place a number of times and still never seeing any hydraulic pressure, we finally gave up and removed the entire transmission last week, separated the 'J' type overdrive, and sent it to my mentor, John Esposito, for diagnosis and testing. The problem turned out to be caused by the remains of a rubber 'O' ring blocking a port within the solenoid housing. It also had an incorrect non-return valve and the wrong internal speedo gear. We'd already determined that the external speedo gear and its clamping mechanism were incorrect, costing around $100 to fix. The o/d had been taken from a Triumph sedan; "2500" I think. The seller's claim was that this unit had been "rebuilt and tested" and was suitable for a TR6. Sure it was. 

So, John got it all back together and tested on Saturday and shipped it to me onTuesday. It arrived Thursday. Not bad: a one week turn around, including a holiday weekend. Bill and I stuck it back on the gearbox and reinstalled the thing today. Unfortunately, we lost the copper washer for the solenoid, so were unable to road test it. We are getting better at removing and replacing a 'J' type overdrive in a late TR6, however. Prayer and a pair of forceps help a bunch on the 4 rear mount bracket bolts. 

We also found that the Bosch alternator is not a "drop in" on TR6's built after January 1975, the ones with an air pump. Are we the first to discover this? There's no mention of it on the internet, not that we could find anyway. Ended up replacing the '76 air pump/alternator combo bracket with one from a TR250 which was still no easy task, since the bearer plate is also different on later cars. We found all this out as we went along. Biggest clue to the later alternator installation, other than the air pump, is that the adjusting link is beneath the alternator. 

So we await a new adjusting link and a copper washer, but the hard work, we hope, is done. Maybe next week we can get the car to Larry Learn for its new interior.... 

Ed" 

** [email-masked] **

Archive: http://www.team.net/archive